KDE4-CONFIG(1)

NAME
kde4-config - Imprime las rutas para la instalación de KDE

SYNOPSIS

kde4-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path type] [--userpath type] [--install type]

DESCRIPCIóN

kde4-config es un programa de la línea de órdenes que se utiliza para recuperar información sobre la instalación de KDE o las rutas de los usuarios.

Utilice este programa para determinar en que parte de su sistema se encuentran instalados varios aspectos de KDE.

OPCIONES

--expandvars
    expand ${prefix} and ${exec_prefix} in output

--prefix
    Se compila en prefix para las bibliotecas de KDE

--exec-prefix
    Se compila en exec_prefix para las bibliotecas de KDE

--libsuffix
    Se compila en la ruta de la biblioteca del sufijo

--localprefix
    Se utiliza el prefijo de $HOME para escribir archivos

--version
    Compilado en la versión de la cadena de las bibliotecas de KDE

--types
    Imprime una lista de los tipos de recursos disponibles en KDE

--path tipo
    Ruta de búsqueda para el tipo especificado

--userpath tipo
    Rutas de usuario para los tipos: desktop|autostart|trash|document

--install tipo
    Prefijo para instalar los archivos de recursos en

EJEMPLOS

Imprime el directorio de instalación de KDE de alto nivel:

% kde4-config --prefix

Imprime una lista de todos los tipos de recursos disponibles:

% kde4-config --types

Imprime la ruta del fondo de escritorio instalado:

% kde4-config --path wallpaper

VER TAMBIéN

kdeoptions(7)

FALLOS

Ninguno conocido.

AUTHOR
Stephan Kulow <coolo@kde.org>.